### Hierarchy

- AnalyticsTrackData

### Indexable

[key: string]: any

## Index

### Properties

- attributes
- metrics
- name

## Properties

### Optional attributes

attributes: undefined | object

- Defined in api/Analytics.ts:11

The attributes of the event. Some analytics platfomrs use these attributes as selection criteria when you create a segment.

### Optional metrics

metrics: undefined | object

- Defined in api/Analytics.ts:14

Custom metrics that your app reports to analytics providers (i.e. AWS Pinpoint)

### name

name: string

- Defined in api/Analytics.ts:5

Event name

Generated using TypeDoc